Page MenuHomeFreeBSD

Change icon entry in mail/thunderbird desktop file
ClosedPublic

Authored by 0mp on Oct 27 2019, 11:00 AM.

Details

Reviewers
None
Group Reviewers
gecko
Commits
rP515968: Change icon entry in Thunderbird desktop file
Summary
Change icon entry in Thunderbird desktop file

By setting the "Icon" entry to "thunderbird" from "thunderbird.png" we
allow programs like rofi to detect the Thunderbird icon.

PR:	233591
Test Plan
  1. Apply the patch and rebuild Thunderbird (or just patch /usr/local/share/applications/thunderbird.desktop directly).
  2. Run rofi -modi drun -show drun -show-icons to see if the icon is correct.
  3. Run xfce4-appfinder to see if the icon is correct.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

0mp created this revision.Oct 27 2019, 11:00 AM
0mp added a reviewer: gecko.Oct 27 2019, 11:01 AM
linimon retitled this revision from Change icon entry in Thunderbird desktop file to Change icon entry in mail/thunderbird desktop file.Oct 28 2019, 9:06 AM
This revision was not accepted when it landed; it landed in state Needs Review.Oct 29 2019, 9:02 AM
This revision was automatically updated to reflect the committed changes.